debug_node_api.debug_push_blocks
disabled
Defined in the steem source (52dcfabb); the debug_node plugin is not enabled on public nodes.
Purpose
Schiebt Blöcke aus einer bestehenden Datenbank (existing database).
Parameters
PARAMETERS
json
{
"src_filename": "",
"count": 0,
"skip_validate_invariants": false
}⚠ Im steem-Quellcode definiert, auf öffentlichen Knoten aber nicht aktiviert.
Example
BASH
bash
# NOTE: this method is no longer served by public nodes
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "debug_node_api.debug_push_blocks",
"params": {
"src_filename": "",
"count": 0,
"skip_validate_invariants": false
},
"id": 1
}'Response
RESPONSE
json
{
"blocks": 0
}